UbuntuUpdates.org

Package "aspell"

Name: aspell

Description:

GNU Aspell spell-checker

Latest version: 0.60.7~20110707-3ubuntu0.1
Release: xenial (16.04)
Level: security
Repository: main
Homepage: http://aspell.net/

Links

Save this URL for the latest version of "aspell": https://www.ubuntuupdates.org/aspell


Download "aspell"


Other versions of "aspell" in Xenial

Repository Area Version
base main 0.60.7~20110707-3build1
updates main 0.60.7~20110707-3ubuntu0.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 0.60.7~20110707-3ubuntu0.1 2019-10-15 16:06:29 UTC

  aspell (0.60.7~20110707-3ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Stack-based buffer over-read
    - debian/patches/CVE-2019-17544.patch: add checks
      in common/config.cpp, common/file_util.cpp,
      common/getdata.cpp.
    - CVE-2019-17544

 -- <email address hidden> (Leonidas S. Barbosa) Tue, 15 Oct 2019 09:21:24 -0300

CVE-2019-17544 libaspell.a in GNU Aspell before 0.60.8 has a stack-based buffer over-read in acommon::unescape in common/getdata.cpp via an isolated \ character.



About   -   Send Feedback to @ubuntu_updates